Lines Matching refs:as_me

66 as_me=`$as_basename "$0" ||
125 { echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2
156 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
173 ' >$as_me.lineno &&
174 chmod +x $as_me.lineno ||
175 { echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
181 . ./$as_me.lineno
399 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
408 { echo "$as_me: error: invalid feature name: $ac_feature" >&2
590 { echo "$as_me: error: invalid package name: $ac_package" >&2
603 { echo "$as_me: error: invalid package name: $ac_package" >&2
626 -*) { echo "$as_me: error: unrecognized option: $ac_option
635 { echo "$as_me: error: invalid variable name: $ac_envvar" >&2
643 echo "$as_me: WARNING: you should use --build, --host, --target" >&2
645 echo "$as_me: WARNING: invalid host type: $ac_option" >&2
654 { echo "$as_me: error: missing argument to $ac_option" >&2
664 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
676 *) { echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
692 echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
730 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $ac_confdir or .." >&2
733 { echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
738 { echo "$as_me: error: sources are in $srcdir, but \`cd $srcdir' does not work" >&2
958 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
979 It was created by $as_me, which was
1153 echo "$as_me: caught signal $ac_signal"
1154 echo "$as_me: exit $exit_status"
1208 { echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1209 echo "$as_me: loading site script $ac_site_file" >&6;}
1219 { echo "$as_me:$LINENO: loading cache $cache_file" >&5
1220 echo "$as_me: loading cache $cache_file" >&6;}
1227 { echo "$as_me:$LINENO: creating cache $cache_file" >&5
1228 echo "$as_me: creating cache $cache_file" >&6;}
1243 { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1244 echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1247 { echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1248 echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1253 { echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1254 echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1255 { echo "$as_me:$LINENO: former value: $ac_old_val" >&5
1256 echo "$as_me: former value: $ac_old_val" >&2;}
1257 { echo "$as_me:$LINENO: current value: $ac_new_val" >&5
1258 echo "$as_me: current value: $ac_new_val" >&2;}
1276 { echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
1277 echo "$as_me: error: changes in the environment can compromise the build" >&2;}
1278 { { echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
1279 echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
1374 { { echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in $libiberty_topdir $srcdir/$libiberty_topdir" >&5
1375 echo "$as_me: error: cannot find install-sh or install.sh in $libiberty_topdir $srcdir/$libiberty_topdir" >&2;}
1384 echo "$as_me:$LINENO: checking whether to enable maintainer-specific portions of Makefiles" >&5
1394 echo "$as_me:$LINENO: result: $maintainer_mode" >&5
1409 echo "$as_me:$LINENO: checking for $ac_word" >&5
1425 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1435 echo "$as_me:$LINENO: result: $MAKEINFO" >&5
1438 echo "$as_me:$LINENO: result: no" >&5
1450 { echo "$as_me:$LINENO: WARNING:
1452 echo "$as_me: WARNING:
1460 { echo "$as_me:$LINENO: WARNING:
1462 echo "$as_me: WARNING:
1474 echo "$as_me:$LINENO: checking for $ac_word" >&5
1490 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1500 echo "$as_me:$LINENO: result: $PERL" >&5
1503 echo "$as_me:$LINENO: result: no" >&5
1516 { { echo "$as_me:$LINENO: error: cannot run $ac_config_sub" >&5
1517 echo "$as_me: error: cannot run $ac_config_sub" >&2;}
1520 echo "$as_me:$LINENO: checking build system type" >&5
1529 { { echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
1530 echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
1533 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_build_alias failed" >&5
1534 echo "$as_me: error: $ac_config_sub $ac_cv_build_alias failed" >&2;}
1538 echo "$as_me:$LINENO: result: $ac_cv_build" >&5
1546 echo "$as_me:$LINENO: checking host system type" >&5
1555 { { echo "$as_me:$LINENO: error: $ac_config_sub $ac_cv_host_alias failed" >&5
1556 echo "$as_me: error: $ac_config_sub $ac_cv_host_alias failed" >&2;}
1560 echo "$as_me:$LINENO: result: $ac_cv_host" >&5
1573 echo "$as_me:$LINENO: checking for $ac_word" >&5
1589 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1599 echo "$as_me:$LINENO: result: $AR" >&5
1602 echo "$as_me:$LINENO: result: no" >&5
1611 echo "$as_me:$LINENO: checking for $ac_word" >&5
1627 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1637 echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
1640 echo "$as_me:$LINENO: result: no" >&5
1652 echo "$as_me:$LINENO: checking for $ac_word" >&5
1668 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1678 echo "$as_me:$LINENO: result: $RANLIB" >&5
1681 echo "$as_me:$LINENO: result: no" >&5
1690 echo "$as_me:$LINENO: checking for $ac_word" >&5
1706 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1717 echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
1720 echo "$as_me:$LINENO: result: no" >&5
1739 echo "$as_me:$LINENO: checking for $ac_word" >&5
1755 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1765 echo "$as_me:$LINENO: result: $CC" >&5
1768 echo "$as_me:$LINENO: result: no" >&5
1777 echo "$as_me:$LINENO: checking for $ac_word" >&5
1793 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1803 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1806 echo "$as_me:$LINENO: result: no" >&5
1819 echo "$as_me:$LINENO: checking for $ac_word" >&5
1835 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1845 echo "$as_me:$LINENO: result: $CC" >&5
1848 echo "$as_me:$LINENO: result: no" >&5
1857 echo "$as_me:$LINENO: checking for $ac_word" >&5
1873 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1883 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
1886 echo "$as_me:$LINENO: result: no" >&5
1899 echo "$as_me:$LINENO: checking for $ac_word" >&5
1920 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1942 echo "$as_me:$LINENO: result: $CC" >&5
1945 echo "$as_me:$LINENO: result: no" >&5
1956 echo "$as_me:$LINENO: checking for $ac_word" >&5
1972 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
1982 echo "$as_me:$LINENO: result: $CC" >&5
1985 echo "$as_me:$LINENO: result: no" >&5
1998 echo "$as_me:$LINENO: checking for $ac_word" >&5
2014 echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2024 echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2027 echo "$as_me:$LINENO: result: no" >&5
2040 test -z "$CC" && { { echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2042 echo "$as_me: error: no acceptable C compiler found in \$PATH
2047 echo "$as_me:$LINENO:" \
2050 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
2053 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2055 { (eval echo "$as_me:$LINENO: \"$ac_compiler -v </dev/null >&5\"") >&5
2058 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2060 { (eval echo "$as_me:$LINENO: \"$ac_compiler -V </dev/null >&5\"") >&5
2063 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2082 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2085 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2119 echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2122 if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
2125 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 echo "$as_me: failed program was:" >&5
2163 { { echo "$as_me:$LINENO: error: C compiler cannot create executables
2165 echo "$as_me: error: C compiler cannot create executables
2171 echo "$as_me:$LINENO: result: $ac_file" >&5
2176 echo "$as_me:$LINENO: checking whether the C compiler works" >&5
2182 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2185 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2192 { { echo "$as_me:$LINENO: error: cannot run C compiled programs.
2195 echo "$as_me: error: cannot run C compiled programs.
2202 echo "$as_me:$LINENO: result: yes" >&5
2209 echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
2211 echo "$as_me:$LINENO: result: $cross_compiling" >&5
2214 echo "$as_me:$LINENO: checking for suffix of executables" >&5
2216 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2236 { { echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
2238 echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
2244 echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
2251 echo "$as_me:$LINENO: checking for suffix of object files" >&5
2272 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2275 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2285 echo "$as_me: failed program was:" >&5
2288 { { echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
2290 echo "$as_me: error: cannot compute suffix of object files: cannot compile
2297 echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
2301 echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
2325 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2331 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2335 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2338 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2344 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2348 echo "$as_me: failed program was:" >&5
2357 echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
2363 echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
2384 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2390 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2394 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2397 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2400 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2403 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2407 echo "$as_me: failed program was:" >&5
2414 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
2431 echo "$as_me:$LINENO: checking for $CC option to accept ANSI C" >&5
2501 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2507 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2511 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2514 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2517 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2520 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2525 echo "$as_me: failed program was:" >&5
2538 echo "$as_me:$LINENO: result: none needed" >&5
2541 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_stdc" >&5
2556 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2562 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2566 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2569 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2572 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2575 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2602 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2608 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2612 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2615 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2618 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2621 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2625 echo "$as_me: failed program was:" >&5
2647 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2653 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2657 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2660 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2663 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2666 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2670 echo "$as_me: failed program was:" >&5
2684 echo "$as_me: failed program was:" >&5
2700 echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
2735 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2741 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2755 echo "$as_me: failed program was:" >&5
2773 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2779 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2794 echo "$as_me: failed program was:" >&5
2818 echo "$as_me:$LINENO: result: $CPP" >&5
2842 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2848 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2862 echo "$as_me: failed program was:" >&5
2880 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
2886 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2901 echo "$as_me: failed program was:" >&5
2916 { { echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
2918 echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
2934 echo "$as_me:$LINENO: checking whether ${CC} accepts -Wc++-compat" >&5
2950 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
2956 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2960 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2966 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2969 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2973 echo "$as_me: failed program was:" >&5
2982 echo "$as_me:$LINENO: result: $ac_cv_prog_cc_w_cxx_compat" >&5
2995 echo "$as_me:$LINENO: checking whether $CC and cc understand -c and -o together" >&5
2998 echo "$as_me:$LINENO: checking whether cc understands -c and -o together" >&5
3025 if { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3028 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3030 test -f conftest.$ac_objext && { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3040 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3043 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3046 if { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3049 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3051 test -f conftest.$ac_objext && { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3054 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3072 echo "$as_me:$LINENO: result: yes" >&5
3075 echo "$as_me:$LINENO: result: no" >&5
3093 echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
3160 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3170 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3173 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3176 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3183 echo "$as_me: failed program was:" >&5
3190 echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
3200 echo "$as_me:$LINENO: checking for inline" >&5
3221 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3227 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3231 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3234 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3237 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3240 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3244 echo "$as_me: failed program was:" >&5
3252 echo "$as_me:$LINENO: result: $ac_cv_c_inline" >&5
3271 echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
3298 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3304 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3308 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3311 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3314 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3317 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3341 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3347 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3351 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3354 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3357 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3360 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3364 echo "$as_me: failed program was:" >&5
3371 echo "$as_me: failed program was:" >&5
3399 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3405 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3409 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3412 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3415 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3418 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3432 echo "$as_me: failed program was:" >&5
3458 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
3461 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3463 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3470 echo "$as_me: program exited with status $ac_status" >&5
3471 echo "$as_me: failed program was:" >&5
3482 echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
3494 { { echo "$as_me:$LINENO: error: unknown endianness
3496 echo "$as_me: error: unknown endianness
3521 echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3576 echo "$as_me:$LINENO: result: $INSTALL" >&5
3691 echo "$as_me:$LINENO: checking for $ac_header" >&5
3704 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
3710 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3724 echo "$as_me: failed program was:" >&5
3731 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
3741 echo "$as_me:$LINENO: checking for sys/wait.h that is POSIX.1 compatible" >&5
3772 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3778 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3782 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3785 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3788 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3791 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3795 echo "$as_me: failed program was:" >&5
3802 echo "$as_me:$LINENO: result: $ac_cv_header_sys_wait_h" >&5
3812 echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
3837 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3843 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3847 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3850 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3853 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3856 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3860 echo "$as_me: failed program was:" >&5
3867 echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
3878 echo "$as_me:$LINENO: checking whether errno must be declared" >&5
3899 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3905 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3909 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3912 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3915 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3918 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3922 echo "$as_me: failed program was:" >&5
3929 echo "$as_me:$LINENO: result: $libiberty_cv_declare_errno" >&5
3941 echo "$as_me:$LINENO: checking for egrep" >&5
3951 echo "$as_me:$LINENO: result: $ac_cv_prog_egrep" >&5
3956 echo "$as_me:$LINENO: checking for ANSI C header files" >&5
3981 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
3987 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3991 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
3994 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3997 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4000 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4004 echo "$as_me: failed program was:" >&5
4089 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4092 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4094 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4097 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4101 echo "$as_me: program exited with status $ac_status" >&5
4102 echo "$as_me: failed program was:" >&5
4112 echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
4136 echo "$as_me:$LINENO: checking for $ac_header" >&5
4149 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
4155 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4169 echo "$as_me: failed program was:" >&5
4176 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
4187 echo "$as_me:$LINENO: checking for int" >&5
4211 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4217 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4221 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4224 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4227 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4230 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4234 echo "$as_me: failed program was:" >&5
4241 echo "$as_me:$LINENO: result: $ac_cv_type_int" >&5
4244 echo "$as_me:$LINENO: checking size of int" >&5
4274 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4290 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4293 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4315 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4321 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4325 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4328 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4331 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4334 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4338 echo "$as_me: failed program was:" >&5
4351 echo "$as_me: failed program was:" >&5
4372 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4382 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4385 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4388 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4391 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4413 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4423 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4429 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4432 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4436 echo "$as_me: failed program was:" >&5
4449 echo "$as_me: failed program was:" >&5
4478 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4484 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4488 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4491 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4494 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4497 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4501 echo "$as_me: failed program was:" >&5
4510 '') { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4512 echo "$as_me: error: cannot compute sizeof (int), 77
4518 { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
4520 echo "$as_me: error: cannot run test program while cross compiling
4563 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
4566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4568 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4571 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4575 echo "$as_me: program exited with status $ac_status" >&5
4576 echo "$as_me: failed program was:" >&5
4580 { { echo "$as_me:$LINENO: error: cannot compute sizeof (int), 77
4582 echo "$as_me: error: cannot compute sizeof (int), 77
4594 echo "$as_me:$LINENO: result: $ac_cv_sizeof_int" >&5
4602 echo "$as_me:$LINENO: checking for uintptr_t" >&5
4626 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4632 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4636 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4639 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4642 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4645 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4649 echo "$as_me: failed program was:" >&5
4656 echo "$as_me:$LINENO: result: $ac_cv_type_uintptr_t" >&5
4670 echo "$as_me:$LINENO: checking for a 64-bit type" >&5
4693 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4699 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4703 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4709 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4712 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4716 echo "$as_me: failed program was:" >&5
4740 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4746 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4750 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4753 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4756 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4759 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4763 echo "$as_me: failed program was:" >&5
4787 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4797 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4800 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4803 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4806 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4810 echo "$as_me: failed program was:" >&5
4822 echo "$as_me:$LINENO: result: $liberty_cv_uint64" >&5
4841 echo "$as_me:$LINENO: checking for pid_t" >&5
4865 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
4871 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4875 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4878 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4881 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
4884 echo "$as_me:$LINENO: \$? = $ac_status" >&5
4888 echo "$as_me: failed program was:" >&5
4895 echo "$as_me:$LINENO: result: $ac_cv_type_pid_t" >&5
5052 echo "$as_me:$LINENO: checking for $ac_func" >&5
5058 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
5059 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
5108 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5114 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5118 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5121 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5124 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5127 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5131 echo "$as_me: failed program was:" >&5
5139 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
5149 echo "$as_me:$LINENO: checking whether basename is declared" >&5
5173 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5183 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5189 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5192 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5196 echo "$as_me: failed program was:" >&5
5203 echo "$as_me:$LINENO: result: $ac_cv_have_decl_basename" >&5
5219 echo "$as_me:$LINENO: checking whether ffs is declared" >&5
5243 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5253 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5259 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5262 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5266 echo "$as_me: failed program was:" >&5
5273 echo "$as_me:$LINENO: result: $ac_cv_have_decl_ffs" >&5
5289 echo "$as_me:$LINENO: checking whether asprintf is declared" >&5
5313 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5329 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5332 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5336 echo "$as_me: failed program was:" >&5
5343 echo "$as_me:$LINENO: result: $ac_cv_have_decl_asprintf" >&5
5359 echo "$as_me:$LINENO: checking whether vasprintf is declared" >&5
5383 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5389 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5393 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5399 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5402 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5406 echo "$as_me: failed program was:" >&5
5413 echo "$as_me:$LINENO: result: $ac_cv_have_decl_vasprintf" >&5
5429 echo "$as_me:$LINENO: checking whether snprintf is declared" >&5
5453 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5459 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5463 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5469 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5472 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5476 echo "$as_me: failed program was:" >&5
5483 echo "$as_me:$LINENO: result: $ac_cv_have_decl_snprintf" >&5
5499 echo "$as_me:$LINENO: checking whether vsnprintf is declared" >&5
5523 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5529 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5533 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5539 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
5542 echo "$as_me:$LINENO: \$? = $ac_status" >&5
5546 echo "$as_me: failed program was:" >&5
5553 echo "$as_me:$LINENO: result: $ac_cv_have_decl_vsnprintf" >&5
6117 echo "$as_me:$LINENO: checking for library containing strerror" >&5
6125 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6126 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
6152 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6158 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6162 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6165 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6168 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6171 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6175 echo "$as_me: failed program was:" >&5
6185 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6186 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
6212 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6218 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6222 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6225 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6228 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6231 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6236 echo "$as_me: failed program was:" >&5
6246 echo "$as_me:$LINENO: result: $ac_cv_search_strerror" >&5
6257 echo "$as_me:$LINENO: checking for $ac_func" >&5
6263 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6264 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
6313 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6319 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6323 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6329 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6332 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6336 echo "$as_me: failed program was:" >&5
6344 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6364 echo "$as_me:$LINENO: checking whether alloca needs Cray hooks" >&5
6391 echo "$as_me:$LINENO: result: $ac_cv_os_cray" >&5
6396 echo "$as_me:$LINENO: checking for $ac_func" >&5
6402 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6403 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
6452 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6458 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6462 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6465 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6468 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6471 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6475 echo "$as_me: failed program was:" >&5
6483 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6496 echo "$as_me:$LINENO: checking stack direction for C alloca" >&5
6528 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6531 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6533 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6540 echo "$as_me: program exited with status $ac_status" >&5
6541 echo "$as_me: failed program was:" >&5
6550 echo "$as_me:$LINENO: result: $ac_cv_c_stack_direction" >&5
6563 echo "$as_me:$LINENO: checking for $ac_header" >&5
6576 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
6582 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6596 echo "$as_me: failed program was:" >&5
6603 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
6618 echo "$as_me:$LINENO: checking for $ac_func" >&5
6624 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6625 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
6674 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6680 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6684 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6687 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6690 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6693 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6697 echo "$as_me: failed program was:" >&5
6705 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
6716 echo "$as_me:$LINENO: checking for working fork" >&5
6739 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6742 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6744 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6747 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6751 echo "$as_me: program exited with status $ac_status" >&5
6752 echo "$as_me: failed program was:" >&5
6761 echo "$as_me:$LINENO: result: $ac_cv_func_fork_works" >&5
6777 { echo "$as_me:$LINENO: WARNING: result $ac_cv_func_fork_works guessed because of cross compilation" >&5
6778 echo "$as_me: WARNING: result $ac_cv_func_fork_works guessed because of cross compilation" >&2;}
6782 echo "$as_me:$LINENO: checking for working vfork" >&5
6893 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
6896 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6898 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
6901 echo "$as_me:$LINENO: \$? = $ac_status" >&5
6905 echo "$as_me: program exited with status $ac_status" >&5
6906 echo "$as_me: failed program was:" >&5
6915 echo "$as_me:$LINENO: result: $ac_cv_func_vfork_works" >&5
6921 { echo "$as_me:$LINENO: WARNING: result $ac_cv_func_vfork_works guessed because of cross compilation" >&5
6922 echo "$as_me: WARNING: result $ac_cv_func_vfork_works guessed because of cross compilation" >&2;}
6964 echo "$as_me:$LINENO: checking for $ac_func" >&5
6970 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
6971 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
7020 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7026 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7030 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7033 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7036 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7039 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7043 echo "$as_me: failed program was:" >&5
7051 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
7076 echo "$as_me:$LINENO: checking for $ac_func" >&5
7082 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
7083 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
7132 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7138 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7148 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7155 echo "$as_me: failed program was:" >&5
7163 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
7176 echo "$as_me:$LINENO: checking for $v" >&5
7182 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
7183 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
7202 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7212 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7215 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7218 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7225 echo "$as_me: failed program was:" >&5
7235 echo "$as_me:$LINENO: result: yes" >&5
7243 echo "$as_me:$LINENO: result: no" >&5
7250 echo "$as_me:$LINENO: checking for external symbol _system_configuration" >&5
7268 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7274 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7278 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7281 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7289 echo "$as_me:$LINENO: result: yes" >&5
7297 echo "$as_me: failed program was:" >&5
7300 echo "$as_me:$LINENO: result: no" >&5
7309 echo "$as_me:$LINENO: checking for $ac_func" >&5
7315 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
7316 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
7365 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
7371 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7375 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7378 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7381 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7384 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7388 echo "$as_me: failed program was:" >&5
7396 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
7406 echo "$as_me:$LINENO: checking whether basename is declared" >&5
7430 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7436 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7440 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7443 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7446 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7449 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7453 echo "$as_me: failed program was:" >&5
7460 echo "$as_me:$LINENO: result: $ac_cv_have_decl_basename" >&5
7476 echo "$as_me:$LINENO: checking whether ffs is declared" >&5
7500 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7510 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7513 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7516 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7519 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7523 echo "$as_me: failed program was:" >&5
7530 echo "$as_me:$LINENO: result: $ac_cv_have_decl_ffs" >&5
7546 echo "$as_me:$LINENO: checking whether asprintf is declared" >&5
7570 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7580 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7583 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7586 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7589 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7593 echo "$as_me: failed program was:" >&5
7600 echo "$as_me:$LINENO: result: $ac_cv_have_decl_asprintf" >&5
7616 echo "$as_me:$LINENO: checking whether vasprintf is declared" >&5
7640 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7646 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7650 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7653 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7656 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7659 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7663 echo "$as_me: failed program was:" >&5
7670 echo "$as_me:$LINENO: result: $ac_cv_have_decl_vasprintf" >&5
7686 echo "$as_me:$LINENO: checking whether snprintf is declared" >&5
7710 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7720 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7723 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7726 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7729 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7733 echo "$as_me: failed program was:" >&5
7740 echo "$as_me:$LINENO: result: $ac_cv_have_decl_snprintf" >&5
7756 echo "$as_me:$LINENO: checking whether vsnprintf is declared" >&5
7780 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7790 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7796 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7799 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7803 echo "$as_me: failed program was:" >&5
7810 echo "$as_me:$LINENO: result: $ac_cv_have_decl_vsnprintf" >&5
7828 echo "$as_me:$LINENO: checking whether calloc is declared" >&5
7852 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7858 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7862 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7865 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7868 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7871 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7875 echo "$as_me: failed program was:" >&5
7882 echo "$as_me:$LINENO: result: $ac_cv_have_decl_calloc" >&5
7898 echo "$as_me:$LINENO: checking whether getenv is declared" >&5
7922 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7928 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7932 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7935 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7938 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
7941 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7945 echo "$as_me: failed program was:" >&5
7952 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getenv" >&5
7968 echo "$as_me:$LINENO: checking whether getopt is declared" >&5
7992 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
7998 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8002 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8005 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8008 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8011 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8015 echo "$as_me: failed program was:" >&5
8022 echo "$as_me:$LINENO: result: $ac_cv_have_decl_getopt" >&5
8038 echo "$as_me:$LINENO: checking whether malloc is declared" >&5
8062 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8068 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8072 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8075 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8078 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8081 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8085 echo "$as_me: failed program was:" >&5
8092 echo "$as_me:$LINENO: result: $ac_cv_have_decl_malloc" >&5
8108 echo "$as_me:$LINENO: checking whether realloc is declared" >&5
8132 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8138 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8142 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8145 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8148 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8151 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8155 echo "$as_me: failed program was:" >&5
8162 echo "$as_me:$LINENO: result: $ac_cv_have_decl_realloc" >&5
8178 echo "$as_me:$LINENO: checking whether sbrk is declared" >&5
8202 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8208 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8212 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8215 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8218 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8221 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8225 echo "$as_me: failed program was:" >&5
8232 echo "$as_me:$LINENO: result: $ac_cv_have_decl_sbrk" >&5
8250 echo "$as_me:$LINENO: checking whether strverscmp is declared" >&5
8274 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8280 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8287 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8290 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8293 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8297 echo "$as_me: failed program was:" >&5
8304 echo "$as_me:$LINENO: result: $ac_cv_have_decl_strverscmp" >&5
8322 echo "$as_me:$LINENO: checking whether canonicalize_file_name must be declared" >&5
8358 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
8364 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8368 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8371 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8377 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8381 echo "$as_me: failed program was:" >&5
8389 echo "$as_me:$LINENO: result: $libiberty_cv_decl_needed_canonicalize_file_name" >&5
8421 echo "$as_me:$LINENO: checking for $ac_header" >&5
8434 if { (eval echo "$as_me:$LINENO: \"$ac_cpp conftest.$ac_ext\"") >&5
8440 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8454 echo "$as_me: failed program was:" >&5
8461 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_Header'}'`" >&5
8475 echo "$as_me:$LINENO: checking for $ac_func" >&5
8481 { { echo "$as_me:$LINENO: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&5
8482 echo "$as_me: error: Link tests are not allowed after GCC_NO_EXECUTABLES." >&2;}
8531 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8537 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8544 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8547 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8550 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8554 echo "$as_me: failed program was:" >&5
8562 echo "$as_me:$LINENO: result: `eval echo '${'$as_ac_var'}'`" >&5
8572 echo "$as_me:$LINENO: checking for working mmap" >&5
8714 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8717 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8719 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8722 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8726 echo "$as_me: program exited with status $ac_status" >&5
8727 echo "$as_me: failed program was:" >&5
8736 echo "$as_me:$LINENO: result: $ac_cv_func_mmap_fixed_mapped" >&5
8749 echo "$as_me:$LINENO: checking for working strncmp" >&5
8826 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
8829 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8831 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
8834 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8838 echo "$as_me: program exited with status $ac_status" >&5
8839 echo "$as_me: failed program was:" >&5
8849 echo "$as_me:$LINENO: result: $ac_cv_func_strncmp_works" >&5
8986 { echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
8987 echo "$as_me: creating $CONFIG_STATUS" >&6;}
8990 # Generated by $as_me.
9060 as_me=`$as_basename "$0" ||
9119 { { echo "$as_me:$LINENO: error: cannot find myself; rerun with an absolute path" >&5
9120 echo "$as_me: error: cannot find myself; rerun with an absolute path" >&2;}
9151 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
9168 ' >$as_me.lineno &&
9169 chmod +x $as_me.lineno ||
9170 { { echo "$as_me:$LINENO: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&5
9171 echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2;}
9177 . ./$as_me.lineno
9248 ## Running $as_me. ##
9253 This file was extended by $as_me, which was
9287 \`$as_me' instantiates files from templates according to the
9296 --recheck update $as_me by reconfiguring in the same conditions
9360 { { echo "$as_me:$LINENO: error: ambiguous option: $1
9362 echo "$as_me: error: ambiguous option: $1
9382 -*) { { echo "$as_me:$LINENO: error: unrecognized option: $1
9384 echo "$as_me: error: unrecognized option: $1
9439 *) { { echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
9440 echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
9660 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
9661 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
9736 { echo "$as_me:$LINENO: creating $ac_file" >&5
9737 echo "$as_me: creating $ac_file" >&6;}
9741 # use $as_me), people would be surprised to read:
9759 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9760 echo "$as_me: error: cannot find input file: $f" >&2;}
9772 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9773 echo "$as_me: error: cannot find input file: $f" >&2;}
9839 test x"$ac_file" != x- && { echo "$as_me:$LINENO: creating $ac_file" >&5
9840 echo "$as_me: creating $ac_file" >&6;}
9850 test -f "$f" || { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9851 echo "$as_me: error: cannot find input file: $f" >&2;}
9864 { { echo "$as_me:$LINENO: error: cannot find input file: $f" >&5
9865 echo "$as_me: error: cannot find input file: $f" >&2;}
9970 # use $as_me), people would be surprised to read:
9981 { echo "$as_me:$LINENO: $ac_file is unchanged" >&5
9982 echo "$as_me: $ac_file is unchanged" >&6;}
10017 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
10018 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
10071 fi || { { echo "$as_me:$LINENO: error: cannot create directory \"$ac_dir\"" >&5
10072 echo "$as_me: error: cannot create directory \"$ac_dir\"" >&2;}
10141 { echo "$as_me:$LINENO: executing $ac_dest commands" >&5
10142 echo "$as_me: executing $ac_dest commands" >&6;}